
#shop #blocklab-pages > #container-fluid-1776770688394 {margin-top: 0px; background: none; border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor; border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1776770730321 {margin-top: 0px; background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor; border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1776773589044 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1776775970704 {margin-top: 0px; background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1741263259353 {border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1741263274577 {background: transparent; border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1741276177054 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-blank-default_1776770809122 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-image-default_1776770679533 {border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor}
#shop #blocklab-pages > #master-container-fluid_1776770724161 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #ti_container_fluid_2SbR9vTH {border-bottom: none; cursor: pointer}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1741263259353 {padding: 40px 0px}
#shop #global-blank-default_1741263274577 {padding: 40px 0px}
#shop #global-blank-default_1741263596267 {padding: 5px 0px}
#shop #global-blank-default_1741275081046 {padding: 15px 0px}
#shop #global-blank-default_1741276177054 {padding: 5px 0px}
#shop #global-blank-default_1745935579831 {padding: 15px 0px}
#shop #global-blank-default_1776770809122 {padding: 40px 0px}
#shop #global-image-default_1776770679533 {text-align: center}
#shop #global-text-1776770688394 {outline: none; position: relative}
#shop #global-text-1776770730321 {outline: none; position: relative}
#shop #global-text-1776773589044 {outline: none; position: relative}
#shop #global-text-1776775970704 {outline: none; position: relative}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1741276177054 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1741276177054 {display: none !important}}
